Subject: (no subject)

From: Neil Kleeman <[email-masked]>
Date: 30 Aug 1995 00:51:38 GMT

I've posted this before and I've been suprised about the lack of response.

I'm interested in experiences with Gingko Biloba especially with older people.

Good, bad, side effects, etc.

-----------------------------------------------------------------------------
Neil L. Kleeman, President                        Internet: [email-masked]   
Solution Systems Incorporated                        Voice:    (610) 668-4620
114 Forrest Avenue                                     Fax:    (610) 668-2157
Narberth, PA 19072

---

From: "Neil L. Kleeman" <[email-masked]>
Date: 30 Aug 1995 12:26:39 GMT

Woops - I forgot the subject line...